Bug 591146 - [abrt] crash in google-gadgets-qt-0.11.1-1.fc12: raise: Process /usr/bin/ggl-qt was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in google-gadgets-qt-0.11.1-1.fc12: raise: Process /usr/bin/ggl-...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: google-gadgets
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c1b79ab9e5a4be02474f94e0a5e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-11 14:38 UTC by W8JSA
Modified: 2010-05-16 12:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-16 12:06:31 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (23.78 KB, text/plain)
2010-05-11 14:38 UTC, W8JSA
no flags Details

Description W8JSA 2010-05-11 14:38:29 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/ggl-qt -session 1084eb4e9c125c7185127282209890645000000131260032_1273120978_585333 -name Qt-subapplication
component: google-gadgets
crash_function: raise
executable: /usr/bin/ggl-qt
global_uuid: c1b79ab9e5a4be02474f94e0a5e123b74785166f
kernel: 2.6.32.11-99.fc12.x86_64
package: google-gadgets-qt-0.11.1-1.fc12
rating: 4
reason: Process /usr/bin/ggl-qt was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 W8JSA 2010-05-11 14:38:31 UTC
Created attachment 413156 [details]
File: backtrace

Comment 2 W8JSA 2010-05-13 18:06:23 UTC
Package: google-gadgets-qt-0.11.1-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----

Comment 3 Michel Alexandre Salim 2010-05-16 12:06:31 UTC
Please reopen if this is not fixed in 0.11.2-2.fc12


Note You need to log in before you can comment on or make changes to this bug.